Bug 586174 - RFE: get the latest version
Summary: RFE: get the latest version
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imapsync   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 02:34 UTC by James Cassell
Modified: 2010-06-02 14:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-02 14:25:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Cassell 2010-04-27 02:34:15 UTC
Description of problem:
Current Version in F13 is 1.286; latest available is 1.310, released on 26 Feb 2010: http://www.linux-france.org/prj/imapsync_list/msg00494.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Nick Bebout 2010-05-26 16:55:49 UTC
Thanks for letting us know.  I'll try to get this done soon (hopefully today).

Comment 2 Nick Bebout 2010-06-02 14:25:59 UTC
Update has been submitted in bodhi to push 1.311 to stable.


Note You need to log in before you can comment on or make changes to this bug.